0

This question already has an answer here:

I've followed the instructions from this question Installing QGIS3 on Ubuntu 16.04 Xenial: dependency problem

I tried all the possible repositories but It keeps installing the 2.18 version.

Can anyone explain me how to install qgis3 on ubuntu 16.04 please?

marked as duplicate by Ian Turton Jun 29 '18 at 9:41

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • You can comment or add a bounty to the existing question if you would like to encourage more (or different) answers. The locations in that question work for me on 16.04. – Ian Turton Jun 29 '18 at 9:42
  • As i said following the given instrucions it keeps installing the 2.18 so it is not a duplicate! – Mattia Jun 29 '18 at 9:51
  • From what I see that question has no answered answer. You may comment under existing answers and describe what went wrong. – Mateusz Konieczny Jun 29 '18 at 9:59
  • @IanTurton Suggesting bounty to newbie is not really helpful, there is a minimum point count to use it. – Mateusz Konieczny Jun 29 '18 at 10:00
  • 1
    @Mattia check gis.stackexchange.com/a/287948/49538 ,tested now. – Fran Raga Jun 29 '18 at 10:03